.timeline {
  border-left: 1px solid hsl(0, 0%, 90%);
  position: relative;
  list-style: none;
}

.timeline .timeline-item {
  position: relative;
}

.timeline .timeline-item:after {
  position: absolute;
  display: block;
  top: 0;
}

.timeline .timeline-item:after {
  background-color: hsl(0, 0%, 90%);
  left: -38px;
  border-radius: 50%;
  height: 11px;
  width: 11px;
  content: "";
}
body {
  margin-top: 70px;
}

h1,
h3,
h5 {
  scroll-margin: 70px;
}

.bg-warning, .bg-info{
  transition: transform .2s; 
}

.bg-warning:hover, .bg-info:hover {
  transform: scale(1.1); 
}

@media screen and (max-width: 600px) {
  body {
    margin-top: 250px;
  }

  h1 {
    scroll-margin: 250px;
  }

  h3,
  h5 {
    scroll-margin: 150px;
  }
}
